.content.dashboard {
  background-color: var(--white);
  height: 100%;
  padding: 2rem 2rem;
}
.content__container {
  position: relative;
  height: 100%;
}
.content__main__content {
  display: inline-block;
  width: 65%;
  background-color: var(--grey-10);
  display: inline-block;
  border-radius: 8px;
  padding: 0.8rem 1rem;
}
.content__main__information {
  display: inline-block;
  height: inherit;
  position: fixed;
  width: 25%;
  right: 2rem;
}
.listing__container {
  width: 100%;
  height: 100%;
}
.coming_soon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -4rem;
  font-size: 3rem;
  height: calc(100% - 4rem);
  color: #3b3c3b;
}
